
[page-name*=sufy] header h2 {
    color: transparent;
    text-shadow: none;
}
[page-name*=sufy] header::before {
    content: "";
    background: url(https://monastechnology.cz/produkty/sufy/zeolit-bg-web.png) center/ cover, #4b689d;
    position: absolute;
    top: 0;
    right: 0;
    bottom: var(--shadow-size,0);
    left: 0;
}
[page-name*=sufy] header::after {
    content: "";
    background: url("data:image/svg+xml,%3Csvg version='1.1' id='Vrstva_1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 1000 280' xml:space='preserve'%3E%3Cstyle%3E.st0%7Bfill:%23fff%7D%3C/style%3E%3Cpath class='st0' d='M4.5 116.5v-4c0-22.8 7-40 20.8-51.3 13.8-11.4 36.3-17 67.5-17 41.7 0 71.4.1 88.9.5l-10.5 56.6-77.2-.6c-6 0-10.2.8-12.4 2.4s-3.4 4.4-3.4 8.4.8 6.6 2.4 7.7c1.6 1.2 5.3 2.4 11.2 3.7l32 6c24 4.4 40.6 11.8 49.6 22.1s13.6 25.4 13.6 45.2v4.1c0 25.5-7 43.6-21 54.3-14 10.6-38.5 16-73.5 16-38.6 0-68-.3-88-.7l10.2-56.6c14.5.4 41 .6 79.3.6 6.4 0 10.7-.8 13-2.5 2.3-1.7 3.5-4.8 3.5-9.5 0-4.4-1-7.3-2.7-8.7a33 33 0 0 0-11.5-4l-22.5-4c-27.2-5.1-45.5-12.5-55-22.2S4.5 137.8 4.5 116.5zM205.4 182V44.7h73.3V182c0 12.4 2 21 5.9 25.8 3.9 4.7 11.6 7 23.2 7 11.4 0 19.1-2.3 23.1-7 4-4.8 6-13.4 6-25.8V44.7h73.4V182c0 34.4-7.8 58.6-23.3 72.6-15.4 14-41.8 21-79.2 21-37.3 0-63.7-7-79.2-21s-23.2-38.2-23.2-72.6zm375 9.5h-74v78.4h-70.2V44.7h170.2L595.9 102h-89.5v34.5h84.2l-10.2 55zm253-146.8-77.1 137v88.2h-72.1v-87.3L606.4 44.7h80.3l34.2 79.1 33.5-79h79zm107.2 56.1c7.8-4.7 11.7-12.2 11.7-22.8v-2.2c0-12-2.8-20.4-8.6-25.1-5.9-4.8-16.1-7.2-30.9-7.2h-38.3v85.1h31v-21.8h5.1l9.8 21.8h34.1l-13.9-27.8zM922 77.4c0 3-.7 4.8-2 5.7-1.4.8-3.8 1.2-7.2 1.2h-7.2V68.5h7.2c3.4 0 5.8.5 7.1 1.4 1.4 1 2 3 2 5.9v1.6z'/%3E%3Cpath class='st0' d='M912.8 29.2a58 58 0 1 1-.2 115.9 58 58 0 0 1 .2-116m0-24.7a82.7 82.7 0 1 0 0 165.4 82.7 82.7 0 0 0 0-165.4z'/%3E%3C/svg%3E") center 5px / auto 80% no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    bottom: var(--shadow-size,0);
    left: 0;
    filter: drop-shadow(0 3px 9px rgba(15, 10, 35, .75));
}